Guidance
指路人
g.yi.org
Guidance Forums / wxWidgets (wxWindows) in C++ / Cannot compile wxWidgets2.5.3

Register 
注册
Search 搜索
首页 
Home Home
Software
Upload

  
Forum List • Thread List • Reply • Refresh • New Topic • Search • Previous • Next First 1 Last
Message1. Cannot compile wxWidgets2.5.3
#5858
Posted by: patrick 2005-02-18 02:20:48
Hi,

I've just downloaded wxWidget 2.5.3, and I attempted to compile (on XP, using mingw32 from wxdevc++, latest version) the lib as indicated in the install.txt. I got the message :

"gcc : cannot execute cc1 no such file or directory."

cc1 and c1plus are present in a dir of wxdev-cpp.

Some body as experienced this bug and found a solution ?

thanks a lot
Message2. Re: Cannot compile wxWidgets2.5.3
#5866
Posted by: frrossk 2005-02-18 17:44:03
Since you use wxDevcpp, why do you need to compile wxWidgets? It's already included in wxDevcpp...
Forum List • Thread List • Reply • Refresh • New Topic • Search • Previous • Next First 1 Last
掌柜推荐
 
 
 
 
 
 
 
 
 
 
 
 
© Mon 2022-8-8  Guidance Laboratory Inc.
Email:webmaster1g.yi.org Hits:0